Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Variables
streebog.cpp File Reference
`#include <botan/streebog.h>`
`#include <botan/loadstor.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variables
const uint64_t | Botan::STREEBOG_Ax [8][256]
const uint64_t | Botan::STREEBOG_C [12][8]